# 
# Runtime variable definitons.
# 
#     ******** WARNING: DERIVED FILE ********
# 
# The file _generated_vars.sh is generated from the variables in the file
# config/localdefs.gmake.
# If _vars.sh does not exist, _generated_vars.sh is copied to it.
# This prevents overwritting local edits to _vars.sh.
# 
# To permanently change the variables defined here, edit the file
# config/localvars.gmake, remove _vars.sh and then run gmake in this directory
# 

TOP_DIR="/scratch/s1/dsg/exports/OpenMMS-1.5.1_Std/openmms"
DICTIONARY_DIR="/scratch/s1/dsg/exports/OpenMMS-1.5.1_Std/openmms/dicts"
CIF_MM_DICTIONARY_NAME="cif_mm_V2.0.3.dic"
EXCHANGE_DICTIONARY_NAME="pdbx_exchange.dic"
LOG_DIR="/scratch/s1/dsg/exports/OpenMMS-1.5.1_Std/openmms/log"
LOCAL_CIF_DATA_DIR="/users/science/dsg/data/mmcif"
TEST_DATA_DIR="/scratch/s1/dsg/exports/OpenMMS-1.5.1_Std/openmms/data"
TEST_CIF_DATA_DIR="/scratch/s1/dsg/exports/OpenMMS-1.5.1_Std/openmms/data/mmcif"

JDBC_DRIVER_CLASSES="/users/science/dsg/import/mysql/mysql-connector-java-3.0.6-stable-bin.jar"

JAVA_BIN_DIR="/users/u4/dsg/lk/slocal/import/java/j2sdk/bin"
RUN_JAVA="java -classpath .:/scratch/s1/dsg/exports/OpenMMS-1.5.1_Std/openmms/classes"

NAME_SERVER="tnameserv"
MMS_SERVICE_NAME="OpenMMS_Server"
REMOTE_NS_PORT="8357"
REMOTE_NS_URL="iiop://corba.sdsc.edu:8357"
LOCAL_NS_PORT="8869"
LOCAL_NS_URL="iiop://localhost:8869"

