--
-- PDB Macromolecular Structure
-- SQL Definitions for dropping tables
--     written: Tue Jul 29 17:48:51 PDT 2003
--
-- Copyright 2003
--     Douglas Greer, John Westbrook and Phil Bourne,
--     Research Collaboratory for Structural Bioinfomatics,
--     International Union of Crystallography
--
DROP TABLE MMS_SYSTEM ;
DROP TABLE MMS_ENTRY ;
DROP TABLE MMS_CATEGORY ;
DROP TABLE MMS_ITEM ;
DROP TABLE MMS_ENTRY_CATEGORIES ;
DROP TABLE ATOM_SITE ;
DROP TABLE ATOM_SITE_ANISOTROP ;
DROP TABLE ATOM_TYPE ;
DROP TABLE CHEM_COMP ;
DROP TABLE CHEM_COMP_ANGLE ;
DROP TABLE CHEM_COMP_ATOM ;
DROP TABLE CHEM_COMP_BOND ;
DROP TABLE CHEM_COMP_CHIR ;
DROP TABLE CHEM_COMP_CHIR_ATOM ;
DROP TABLE CHEM_COMP_LINK ;
DROP TABLE CHEM_COMP_PLANE ;
DROP TABLE CHEM_COMP_PLANE_ATOM ;
DROP TABLE CHEM_COMP_TOR ;
DROP TABLE CHEM_COMP_TOR_VALUE ;
DROP TABLE CHEM_LINK ;
DROP TABLE CHEM_LINK_ANGLE ;
DROP TABLE CHEM_LINK_BOND ;
DROP TABLE CHEM_LINK_CHIR ;
DROP TABLE CHEM_LINK_CHIR_ATOM ;
DROP TABLE CHEM_LINK_PLANE ;
DROP TABLE CHEM_LINK_PLANE_ATOM ;
DROP TABLE CHEM_LINK_TOR ;
DROP TABLE CHEM_LINK_TOR_VALUE ;
DROP TABLE ENTITY ;
DROP TABLE ENTITY_KEYWORDS ;
DROP TABLE ENTITY_LINK ;
DROP TABLE ENTITY_NAME_COM ;
DROP TABLE ENTITY_NAME_SYS ;
DROP TABLE ENTITY_POLY ;
DROP TABLE ENTITY_POLY_SEQ ;
DROP TABLE ENTITY_SRC_GEN ;
DROP TABLE ENTITY_SRC_NAT ;
DROP TABLE PDBX_ENTITY_NAME ;
DROP TABLE PDBX_PRERELEASE_SEQ ;
DROP TABLE PDBX_POLY_SEQ_SCHEME ;
DROP TABLE PDBX_NONPOLY_SCHEME ;
DROP TABLE PDBX_ENTITY_ASSEMBLY ;
DROP TABLE PDBX_ENTITY_SRC_SYN ;
DROP TABLE ENTRY_LINK ;
DROP TABLE GEOM ;
DROP TABLE GEOM_ANGLE ;
DROP TABLE GEOM_BOND ;
DROP TABLE GEOM_CONTACT ;
DROP TABLE GEOM_HBOND ;
DROP TABLE GEOM_TORSION ;
DROP TABLE STRUCT ;
DROP TABLE STRUCT_ASYM ;
DROP TABLE STRUCT_BIOL ;
DROP TABLE STRUCT_BIOL_GEN ;
DROP TABLE STRUCT_BIOL_KEYWORDS ;
DROP TABLE STRUCT_BIOL_VIEW ;
DROP TABLE STRUCT_CONF ;
DROP TABLE STRUCT_CONF_TYPE ;
DROP TABLE STRUCT_CONN ;
DROP TABLE STRUCT_CONN_TYPE ;
DROP TABLE STRUCT_KEYWORDS ;
DROP TABLE STRUCT_MON_DETAILS ;
DROP TABLE STRUCT_MON_NUCL ;
DROP TABLE STRUCT_MON_PROT ;
DROP TABLE STRUCT_MON_PROT_CIS ;
DROP TABLE STRUCT_NCS_DOM ;
DROP TABLE STRUCT_NCS_DOM_LIM ;
DROP TABLE STRUCT_NCS_ENS ;
DROP TABLE STRUCT_NCS_ENS_GEN ;
DROP TABLE STRUCT_NCS_OPER ;
DROP TABLE STRUCT_REF ;
DROP TABLE STRUCT_REF_SEQ ;
DROP TABLE STRUCT_REF_SEQ_DIF ;
DROP TABLE STRUCT_SHEET ;
DROP TABLE STRUCT_SHEET_HBOND ;
DROP TABLE PDBX_STRUCT_SHEET_HBOND ;
DROP TABLE STRUCT_SHEET_ORDER ;
DROP TABLE STRUCT_SHEET_RANGE ;
DROP TABLE STRUCT_SHEET_TOPOLOGY ;
DROP TABLE STRUCT_SITE ;
DROP TABLE STRUCT_SITE_GEN ;
DROP TABLE STRUCT_SITE_KEYWORDS ;
DROP TABLE STRUCT_SITE_VIEW ;
DROP TABLE ATOM_SITES ;
DROP TABLE ATOM_SITES_ALT ;
DROP TABLE ATOM_SITES_ALT_ENS ;
DROP TABLE ATOM_SITES_ALT_GEN ;
DROP TABLE ATOM_SITES_FOOTNOTE ;
DROP TABLE CELL ;
DROP TABLE CELL_MEASUREMENT ;
DROP TABLE CELL_MEASUREMENT_REFLN ;
DROP TABLE DIFFRN ;
DROP TABLE DIFFRN_ATTENUATOR ;
DROP TABLE DIFFRN_DETECTOR ;
DROP TABLE DIFFRN_MEASUREMENT ;
DROP TABLE DIFFRN_ORIENT_MATRIX ;
DROP TABLE DIFFRN_ORIENT_REFLN ;
DROP TABLE DIFFRN_RADIATION ;
DROP TABLE DIFFRN_RADIATION_WAVELENGTH ;
DROP TABLE DIFFRN_REFLN ;
DROP TABLE DIFFRN_REFLNS ;
DROP TABLE DIFFRN_SCALE_GROUP ;
DROP TABLE DIFFRN_SOURCE ;
DROP TABLE DIFFRN_STANDARD_REFLN ;
DROP TABLE DIFFRN_STANDARDS ;
DROP TABLE EXPTL ;
DROP TABLE EXPTL_CRYSTAL ;
DROP TABLE EXPTL_CRYSTAL_FACE ;
DROP TABLE EXPTL_CRYSTAL_GROW ;
DROP TABLE EXPTL_CRYSTAL_GROW_COMP ;
DROP TABLE PHASING ;
DROP TABLE PHASING_AVERAGING ;
DROP TABLE PHASING_ISOMORPHOUS ;
DROP TABLE PHASING_MAD ;
DROP TABLE PHASING_MAD_CLUST ;
DROP TABLE PHASING_MAD_EXPT ;
DROP TABLE PHASING_MAD_RATIO ;
DROP TABLE PHASING_MAD_SET ;
DROP TABLE PHASING_MIR ;
DROP TABLE PHASING_MIR_DER ;
DROP TABLE PHASING_MIR_DER_REFLN ;
DROP TABLE PHASING_MIR_DER_SHELL ;
DROP TABLE PHASING_MIR_DER_SITE ;
DROP TABLE PHASING_MIR_SHELL ;
DROP TABLE PHASING_SET ;
DROP TABLE PHASING_SET_REFLN ;
DROP TABLE REFINE ;
DROP TABLE REFINE_ANALYZE ;
DROP TABLE REFINE_B_ISO ;
DROP TABLE REFINE_HIST ;
DROP TABLE REFINE_LS_RESTR ;
DROP TABLE REFINE_LS_RESTR_NCS ;
DROP TABLE REFINE_LS_SHELL ;
DROP TABLE REFINE_OCCUPANCY ;
DROP TABLE PDBX_REFINE ;
DROP TABLE PDBX_XPLOR_FILE ;
DROP TABLE PDBX_REFINE_AUX_FILE ;
DROP TABLE PDBX_REFINE_TLS ;
DROP TABLE PDBX_REFINE_TLS_GROUP ;
DROP TABLE REFLN ;
DROP TABLE REFLNS ;
DROP TABLE REFLNS_SCALE ;
DROP TABLE REFLNS_SHELL ;
DROP TABLE SYMMETRY ;
DROP TABLE SYMMETRY_EQUIV ;
DROP TABLE PDBX_NMR_DETAILS ;
DROP TABLE PDBX_NMR_SAMPLE_DETAILS ;
DROP TABLE PDBX_NMR_EXPTL_SAMPLE ;
DROP TABLE PDBX_NMR_EXPTL_SAMPLE_CONDITIONS ;
DROP TABLE PDBX_NMR_SPECTROMETER ;
DROP TABLE PDBX_NMR_EXPTL ;
DROP TABLE PDBX_NMR_SOFTWARE ;
DROP TABLE PDBX_NMR_CONSTRAINTS ;
DROP TABLE PDBX_NMR_ENSEMBLE ;
DROP TABLE PDBX_NMR_ENSEMBLE_RMS ;
DROP TABLE PDBX_NMR_REPRESENTATIVE ;
DROP TABLE PDBX_NMR_REFINE ;
DROP TABLE PDBX_NMR_FORCE_CONSTANTS ;
DROP TABLE CITATION ;
DROP TABLE CITATION_AUTHOR ;
DROP TABLE CITATION_EDITOR ;
DROP TABLE DATABASE_2 ;
DROP TABLE DATABASE_PDB_CAVEAT ;
DROP TABLE DATABASE_PDB_MATRIX ;
DROP TABLE DATABASE_PDB_REMARK ;
DROP TABLE DATABASE_PDB_REV ;
DROP TABLE DATABASE_PDB_REV_RECORD ;
DROP TABLE DATABASE_PDB_TVECT ;
DROP TABLE PDBX_DATABASE_MESSAGE ;
DROP TABLE PDBX_DATABASE_PDB_OBS_SPR ;
DROP TABLE PDBX_DATABASE_PROC ;
DROP TABLE PDBX_DATABASE_REMARK ;
DROP TABLE PDBX_DATABASE_STATUS ;
DROP TABLE PDBX_DATABASE_RELATED ;
DROP TABLE COMPUTING ;
DROP TABLE SOFTWARE ;
