--
-- PDB Macromolecular Structure
-- SQL Definitions for dropping synonyms
--     written: Tue Jul 29 17:48:51 PDT 2003
--
-- Copyright 2003
--     Douglas Greer, John Westbrook and Phil Bourne,
--     Research Collaboratory for Structural Bioinfomatics,
--     International Union of Crystallography
--
DROP SYNONYM MMS_SYSTEM ;
DROP SYNONYM MMS_ENTRY ;
DROP SYNONYM MMS_CATEGORY ;
DROP SYNONYM MMS_ITEM ;
DROP SYNONYM MMS_ENTRY_CATEGORIES ;
DROP SYNONYM ATOM_SITE ;
DROP SYNONYM ATOM_SITE_ANISOTROP ;
DROP SYNONYM ATOM_TYPE ;
DROP SYNONYM CHEM_COMP ;
DROP SYNONYM CHEM_COMP_ANGLE ;
DROP SYNONYM CHEM_COMP_ATOM ;
DROP SYNONYM CHEM_COMP_BOND ;
DROP SYNONYM CHEM_COMP_CHIR ;
DROP SYNONYM CHEM_COMP_CHIR_ATOM ;
DROP SYNONYM CHEM_COMP_LINK ;
DROP SYNONYM CHEM_COMP_PLANE ;
DROP SYNONYM CHEM_COMP_PLANE_ATOM ;
DROP SYNONYM CHEM_COMP_TOR ;
DROP SYNONYM CHEM_COMP_TOR_VALUE ;
DROP SYNONYM CHEM_LINK ;
DROP SYNONYM CHEM_LINK_ANGLE ;
DROP SYNONYM CHEM_LINK_BOND ;
DROP SYNONYM CHEM_LINK_CHIR ;
DROP SYNONYM CHEM_LINK_CHIR_ATOM ;
DROP SYNONYM CHEM_LINK_PLANE ;
DROP SYNONYM CHEM_LINK_PLANE_ATOM ;
DROP SYNONYM CHEM_LINK_TOR ;
DROP SYNONYM CHEM_LINK_TOR_VALUE ;
DROP SYNONYM ENTITY ;
DROP SYNONYM ENTITY_KEYWORDS ;
DROP SYNONYM ENTITY_LINK ;
DROP SYNONYM ENTITY_NAME_COM ;
DROP SYNONYM ENTITY_NAME_SYS ;
DROP SYNONYM ENTITY_POLY ;
DROP SYNONYM ENTITY_POLY_SEQ ;
DROP SYNONYM ENTITY_SRC_GEN ;
DROP SYNONYM ENTITY_SRC_NAT ;
DROP SYNONYM PDBX_ENTITY_NAME ;
DROP SYNONYM PDBX_PRERELEASE_SEQ ;
DROP SYNONYM PDBX_POLY_SEQ_SCHEME ;
DROP SYNONYM PDBX_NONPOLY_SCHEME ;
DROP SYNONYM PDBX_ENTITY_ASSEMBLY ;
DROP SYNONYM PDBX_ENTITY_SRC_SYN ;
DROP SYNONYM ENTRY_LINK ;
DROP SYNONYM GEOM ;
DROP SYNONYM GEOM_ANGLE ;
DROP SYNONYM GEOM_BOND ;
DROP SYNONYM GEOM_CONTACT ;
DROP SYNONYM GEOM_HBOND ;
DROP SYNONYM GEOM_TORSION ;
DROP SYNONYM STRUCT ;
DROP SYNONYM STRUCT_ASYM ;
DROP SYNONYM STRUCT_BIOL ;
DROP SYNONYM STRUCT_BIOL_GEN ;
DROP SYNONYM STRUCT_BIOL_KEYWORDS ;
DROP SYNONYM STRUCT_BIOL_VIEW ;
DROP SYNONYM STRUCT_CONF ;
DROP SYNONYM STRUCT_CONF_TYPE ;
DROP SYNONYM STRUCT_CONN ;
DROP SYNONYM STRUCT_CONN_TYPE ;
DROP SYNONYM STRUCT_KEYWORDS ;
DROP SYNONYM STRUCT_MON_DETAILS ;
DROP SYNONYM STRUCT_MON_NUCL ;
DROP SYNONYM STRUCT_MON_PROT ;
DROP SYNONYM STRUCT_MON_PROT_CIS ;
DROP SYNONYM STRUCT_NCS_DOM ;
DROP SYNONYM STRUCT_NCS_DOM_LIM ;
DROP SYNONYM STRUCT_NCS_ENS ;
DROP SYNONYM STRUCT_NCS_ENS_GEN ;
DROP SYNONYM STRUCT_NCS_OPER ;
DROP SYNONYM STRUCT_REF ;
DROP SYNONYM STRUCT_REF_SEQ ;
DROP SYNONYM STRUCT_REF_SEQ_DIF ;
DROP SYNONYM STRUCT_SHEET ;
DROP SYNONYM STRUCT_SHEET_HBOND ;
DROP SYNONYM PDBX_STRUCT_SHEET_HBOND ;
DROP SYNONYM STRUCT_SHEET_ORDER ;
DROP SYNONYM STRUCT_SHEET_RANGE ;
DROP SYNONYM STRUCT_SHEET_TOPOLOGY ;
DROP SYNONYM STRUCT_SITE ;
DROP SYNONYM STRUCT_SITE_GEN ;
DROP SYNONYM STRUCT_SITE_KEYWORDS ;
DROP SYNONYM STRUCT_SITE_VIEW ;
DROP SYNONYM ATOM_SITES ;
DROP SYNONYM ATOM_SITES_ALT ;
DROP SYNONYM ATOM_SITES_ALT_ENS ;
DROP SYNONYM ATOM_SITES_ALT_GEN ;
DROP SYNONYM ATOM_SITES_FOOTNOTE ;
DROP SYNONYM CELL ;
DROP SYNONYM CELL_MEASUREMENT ;
DROP SYNONYM CELL_MEASUREMENT_REFLN ;
DROP SYNONYM DIFFRN ;
DROP SYNONYM DIFFRN_ATTENUATOR ;
DROP SYNONYM DIFFRN_DETECTOR ;
DROP SYNONYM DIFFRN_MEASUREMENT ;
DROP SYNONYM DIFFRN_ORIENT_MATRIX ;
DROP SYNONYM DIFFRN_ORIENT_REFLN ;
DROP SYNONYM DIFFRN_RADIATION ;
DROP SYNONYM DIFFRN_RADIATION_WAVELENGTH ;
DROP SYNONYM DIFFRN_REFLN ;
DROP SYNONYM DIFFRN_REFLNS ;
DROP SYNONYM DIFFRN_SCALE_GROUP ;
DROP SYNONYM DIFFRN_SOURCE ;
DROP SYNONYM DIFFRN_STANDARD_REFLN ;
DROP SYNONYM DIFFRN_STANDARDS ;
DROP SYNONYM EXPTL ;
DROP SYNONYM EXPTL_CRYSTAL ;
DROP SYNONYM EXPTL_CRYSTAL_FACE ;
DROP SYNONYM EXPTL_CRYSTAL_GROW ;
DROP SYNONYM EXPTL_CRYSTAL_GROW_COMP ;
DROP SYNONYM PHASING ;
DROP SYNONYM PHASING_AVERAGING ;
DROP SYNONYM PHASING_ISOMORPHOUS ;
DROP SYNONYM PHASING_MAD ;
DROP SYNONYM PHASING_MAD_CLUST ;
DROP SYNONYM PHASING_MAD_EXPT ;
DROP SYNONYM PHASING_MAD_RATIO ;
DROP SYNONYM PHASING_MAD_SET ;
DROP SYNONYM PHASING_MIR ;
DROP SYNONYM PHASING_MIR_DER ;
DROP SYNONYM PHASING_MIR_DER_REFLN ;
DROP SYNONYM PHASING_MIR_DER_SHELL ;
DROP SYNONYM PHASING_MIR_DER_SITE ;
DROP SYNONYM PHASING_MIR_SHELL ;
DROP SYNONYM PHASING_SET ;
DROP SYNONYM PHASING_SET_REFLN ;
DROP SYNONYM REFINE ;
DROP SYNONYM REFINE_ANALYZE ;
DROP SYNONYM REFINE_B_ISO ;
DROP SYNONYM REFINE_HIST ;
DROP SYNONYM REFINE_LS_RESTR ;
DROP SYNONYM REFINE_LS_RESTR_NCS ;
DROP SYNONYM REFINE_LS_SHELL ;
DROP SYNONYM REFINE_OCCUPANCY ;
DROP SYNONYM PDBX_REFINE ;
DROP SYNONYM PDBX_XPLOR_FILE ;
DROP SYNONYM PDBX_REFINE_AUX_FILE ;
DROP SYNONYM PDBX_REFINE_TLS ;
DROP SYNONYM PDBX_REFINE_TLS_GROUP ;
DROP SYNONYM REFLN ;
DROP SYNONYM REFLNS ;
DROP SYNONYM REFLNS_SCALE ;
DROP SYNONYM REFLNS_SHELL ;
DROP SYNONYM SYMMETRY ;
DROP SYNONYM SYMMETRY_EQUIV ;
DROP SYNONYM PDBX_NMR_DETAILS ;
DROP SYNONYM PDBX_NMR_SAMPLE_DETAILS ;
DROP SYNONYM PDBX_NMR_EXPTL_SAMPLE ;
DROP SYNONYM PDBX_NMR_EXPTL_SAMPLE_CONDITIONS ;
DROP SYNONYM PDBX_NMR_SPECTROMETER ;
DROP SYNONYM PDBX_NMR_EXPTL ;
DROP SYNONYM PDBX_NMR_SOFTWARE ;
DROP SYNONYM PDBX_NMR_CONSTRAINTS ;
DROP SYNONYM PDBX_NMR_ENSEMBLE ;
DROP SYNONYM PDBX_NMR_ENSEMBLE_RMS ;
DROP SYNONYM PDBX_NMR_REPRESENTATIVE ;
DROP SYNONYM PDBX_NMR_REFINE ;
DROP SYNONYM PDBX_NMR_FORCE_CONSTANTS ;
DROP SYNONYM CITATION ;
DROP SYNONYM CITATION_AUTHOR ;
DROP SYNONYM CITATION_EDITOR ;
DROP SYNONYM DATABASE_2 ;
DROP SYNONYM DATABASE_PDB_CAVEAT ;
DROP SYNONYM DATABASE_PDB_MATRIX ;
DROP SYNONYM DATABASE_PDB_REMARK ;
DROP SYNONYM DATABASE_PDB_REV ;
DROP SYNONYM DATABASE_PDB_REV_RECORD ;
DROP SYNONYM DATABASE_PDB_TVECT ;
DROP SYNONYM PDBX_DATABASE_MESSAGE ;
DROP SYNONYM PDBX_DATABASE_PDB_OBS_SPR ;
DROP SYNONYM PDBX_DATABASE_PROC ;
DROP SYNONYM PDBX_DATABASE_REMARK ;
DROP SYNONYM PDBX_DATABASE_STATUS ;
DROP SYNONYM PDBX_DATABASE_RELATED ;
DROP SYNONYM COMPUTING ;
DROP SYNONYM SOFTWARE ;
