
column PDB_ID format a10 trunc;
column ELEMENT format a10 trunc;
select MMS_ENTRY.id as PDB_ID, ATOM_SITE.type_symbol_id as ELEMENT,
	count(*) as ATOMS
    from MMS_ENTRY, ATOM_SITE
    where MMS_ENTRY.entry_key=ATOM_SITE.entry_key
	and type_symbol_id not in ('H', 'C', 'N', 'O', 'P', 'S')
    group by MMS_ENTRY.id, type_symbol_id ;
