--
-- PDB Macromolecular Structure
-- SQL Definitions for deleting tables
--     written: Tue Jul 29 17:48:51 PDT 2003
--
-- Copyright 2003
--     Douglas Greer, John Westbrook and Phil Bourne,
--     Research Collaboratory for Structural Bioinfomatics,
--     International Union of Crystallography
--
DELETE MMS_SYSTEM ;
DELETE MMS_ENTRY ;
DELETE MMS_CATEGORY ;
DELETE MMS_ITEM ;
DELETE MMS_ENTRY_CATEGORIES ;
DELETE ATOM_SITE ;
DELETE ATOM_SITE_ANISOTROP ;
DELETE ATOM_TYPE ;
DELETE CHEM_COMP ;
DELETE CHEM_COMP_ANGLE ;
DELETE CHEM_COMP_ATOM ;
DELETE CHEM_COMP_BOND ;
DELETE CHEM_COMP_CHIR ;
DELETE CHEM_COMP_CHIR_ATOM ;
DELETE CHEM_COMP_LINK ;
DELETE CHEM_COMP_PLANE ;
DELETE CHEM_COMP_PLANE_ATOM ;
DELETE CHEM_COMP_TOR ;
DELETE CHEM_COMP_TOR_VALUE ;
DELETE CHEM_LINK ;
DELETE CHEM_LINK_ANGLE ;
DELETE CHEM_LINK_BOND ;
DELETE CHEM_LINK_CHIR ;
DELETE CHEM_LINK_CHIR_ATOM ;
DELETE CHEM_LINK_PLANE ;
DELETE CHEM_LINK_PLANE_ATOM ;
DELETE CHEM_LINK_TOR ;
DELETE CHEM_LINK_TOR_VALUE ;
DELETE ENTITY ;
DELETE ENTITY_KEYWORDS ;
DELETE ENTITY_LINK ;
DELETE ENTITY_NAME_COM ;
DELETE ENTITY_NAME_SYS ;
DELETE ENTITY_POLY ;
DELETE ENTITY_POLY_SEQ ;
DELETE ENTITY_SRC_GEN ;
DELETE ENTITY_SRC_NAT ;
DELETE PDBX_ENTITY_NAME ;
DELETE PDBX_PRERELEASE_SEQ ;
DELETE PDBX_POLY_SEQ_SCHEME ;
DELETE PDBX_NONPOLY_SCHEME ;
DELETE PDBX_ENTITY_ASSEMBLY ;
DELETE PDBX_ENTITY_SRC_SYN ;
DELETE ENTRY_LINK ;
DELETE GEOM ;
DELETE GEOM_ANGLE ;
DELETE GEOM_BOND ;
DELETE GEOM_CONTACT ;
DELETE GEOM_HBOND ;
DELETE GEOM_TORSION ;
DELETE STRUCT ;
DELETE STRUCT_ASYM ;
DELETE STRUCT_BIOL ;
DELETE STRUCT_BIOL_GEN ;
DELETE STRUCT_BIOL_KEYWORDS ;
DELETE STRUCT_BIOL_VIEW ;
DELETE STRUCT_CONF ;
DELETE STRUCT_CONF_TYPE ;
DELETE STRUCT_CONN ;
DELETE STRUCT_CONN_TYPE ;
DELETE STRUCT_KEYWORDS ;
DELETE STRUCT_MON_DETAILS ;
DELETE STRUCT_MON_NUCL ;
DELETE STRUCT_MON_PROT ;
DELETE STRUCT_MON_PROT_CIS ;
DELETE STRUCT_NCS_DOM ;
DELETE STRUCT_NCS_DOM_LIM ;
DELETE STRUCT_NCS_ENS ;
DELETE STRUCT_NCS_ENS_GEN ;
DELETE STRUCT_NCS_OPER ;
DELETE STRUCT_REF ;
DELETE STRUCT_REF_SEQ ;
DELETE STRUCT_REF_SEQ_DIF ;
DELETE STRUCT_SHEET ;
DELETE STRUCT_SHEET_HBOND ;
DELETE PDBX_STRUCT_SHEET_HBOND ;
DELETE STRUCT_SHEET_ORDER ;
DELETE STRUCT_SHEET_RANGE ;
DELETE STRUCT_SHEET_TOPOLOGY ;
DELETE STRUCT_SITE ;
DELETE STRUCT_SITE_GEN ;
DELETE STRUCT_SITE_KEYWORDS ;
DELETE STRUCT_SITE_VIEW ;
DELETE ATOM_SITES ;
DELETE ATOM_SITES_ALT ;
DELETE ATOM_SITES_ALT_ENS ;
DELETE ATOM_SITES_ALT_GEN ;
DELETE ATOM_SITES_FOOTNOTE ;
DELETE CELL ;
DELETE CELL_MEASUREMENT ;
DELETE CELL_MEASUREMENT_REFLN ;
DELETE DIFFRN ;
DELETE DIFFRN_ATTENUATOR ;
DELETE DIFFRN_DETECTOR ;
DELETE DIFFRN_MEASUREMENT ;
DELETE DIFFRN_ORIENT_MATRIX ;
DELETE DIFFRN_ORIENT_REFLN ;
DELETE DIFFRN_RADIATION ;
DELETE DIFFRN_RADIATION_WAVELENGTH ;
DELETE DIFFRN_REFLN ;
DELETE DIFFRN_REFLNS ;
DELETE DIFFRN_SCALE_GROUP ;
DELETE DIFFRN_SOURCE ;
DELETE DIFFRN_STANDARD_REFLN ;
DELETE DIFFRN_STANDARDS ;
DELETE EXPTL ;
DELETE EXPTL_CRYSTAL ;
DELETE EXPTL_CRYSTAL_FACE ;
DELETE EXPTL_CRYSTAL_GROW ;
DELETE EXPTL_CRYSTAL_GROW_COMP ;
DELETE PHASING ;
DELETE PHASING_AVERAGING ;
DELETE PHASING_ISOMORPHOUS ;
DELETE PHASING_MAD ;
DELETE PHASING_MAD_CLUST ;
DELETE PHASING_MAD_EXPT ;
DELETE PHASING_MAD_RATIO ;
DELETE PHASING_MAD_SET ;
DELETE PHASING_MIR ;
DELETE PHASING_MIR_DER ;
DELETE PHASING_MIR_DER_REFLN ;
DELETE PHASING_MIR_DER_SHELL ;
DELETE PHASING_MIR_DER_SITE ;
DELETE PHASING_MIR_SHELL ;
DELETE PHASING_SET ;
DELETE PHASING_SET_REFLN ;
DELETE REFINE ;
DELETE REFINE_ANALYZE ;
DELETE REFINE_B_ISO ;
DELETE REFINE_HIST ;
DELETE REFINE_LS_RESTR ;
DELETE REFINE_LS_RESTR_NCS ;
DELETE REFINE_LS_SHELL ;
DELETE REFINE_OCCUPANCY ;
DELETE PDBX_REFINE ;
DELETE PDBX_XPLOR_FILE ;
DELETE PDBX_REFINE_AUX_FILE ;
DELETE PDBX_REFINE_TLS ;
DELETE PDBX_REFINE_TLS_GROUP ;
DELETE REFLN ;
DELETE REFLNS ;
DELETE REFLNS_SCALE ;
DELETE REFLNS_SHELL ;
DELETE SYMMETRY ;
DELETE SYMMETRY_EQUIV ;
DELETE PDBX_NMR_DETAILS ;
DELETE PDBX_NMR_SAMPLE_DETAILS ;
DELETE PDBX_NMR_EXPTL_SAMPLE ;
DELETE PDBX_NMR_EXPTL_SAMPLE_CONDITIONS ;
DELETE PDBX_NMR_SPECTROMETER ;
DELETE PDBX_NMR_EXPTL ;
DELETE PDBX_NMR_SOFTWARE ;
DELETE PDBX_NMR_CONSTRAINTS ;
DELETE PDBX_NMR_ENSEMBLE ;
DELETE PDBX_NMR_ENSEMBLE_RMS ;
DELETE PDBX_NMR_REPRESENTATIVE ;
DELETE PDBX_NMR_REFINE ;
DELETE PDBX_NMR_FORCE_CONSTANTS ;
DELETE CITATION ;
DELETE CITATION_AUTHOR ;
DELETE CITATION_EDITOR ;
DELETE DATABASE_2 ;
DELETE DATABASE_PDB_CAVEAT ;
DELETE DATABASE_PDB_MATRIX ;
DELETE DATABASE_PDB_REMARK ;
DELETE DATABASE_PDB_REV ;
DELETE DATABASE_PDB_REV_RECORD ;
DELETE DATABASE_PDB_TVECT ;
DELETE PDBX_DATABASE_MESSAGE ;
DELETE PDBX_DATABASE_PDB_OBS_SPR ;
DELETE PDBX_DATABASE_PROC ;
DELETE PDBX_DATABASE_REMARK ;
DELETE PDBX_DATABASE_STATUS ;
DELETE PDBX_DATABASE_RELATED ;
DELETE COMPUTING ;
DELETE SOFTWARE ;
