--
-- PDB Macromolecular Structure
-- SQL Definitions for dropping indices
--     written: Tue Jul 29 17:48:51 PDT 2003
--
-- Copyright 2003
--     Douglas Greer, John Westbrook and Phil Bourne,
--     Research Collaboratory for Structural Bioinfomatics,
--     International Union of Crystallography
--
DROP INDEX ATOM_SITE_NDX ;
DROP INDEX ATOM_SITE_ANISOTROP_NDX ;
DROP INDEX ATOM_TYPE_NDX ;
DROP INDEX CHEM_COMP_NDX ;
DROP INDEX CHEM_COMP_ANGLE_NDX ;
DROP INDEX CHEM_COMP_ATOM_NDX ;
DROP INDEX CHEM_COMP_BOND_NDX ;
DROP INDEX CHEM_COMP_CHIR_NDX ;
DROP INDEX CHEM_COMP_CHIR_ATOM_NDX ;
DROP INDEX CHEM_COMP_LINK_NDX ;
DROP INDEX CHEM_COMP_PLANE_NDX ;
DROP INDEX CHEM_COMP_PLANE_ATOM_NDX ;
DROP INDEX CHEM_COMP_TOR_NDX ;
DROP INDEX CHEM_COMP_TOR_VALUE_NDX ;
DROP INDEX CHEM_LINK_NDX ;
DROP INDEX CHEM_LINK_ANGLE_NDX ;
DROP INDEX CHEM_LINK_BOND_NDX ;
DROP INDEX CHEM_LINK_CHIR_NDX ;
DROP INDEX CHEM_LINK_CHIR_ATOM_NDX ;
DROP INDEX CHEM_LINK_PLANE_NDX ;
DROP INDEX CHEM_LINK_PLANE_ATOM_NDX ;
DROP INDEX CHEM_LINK_TOR_NDX ;
DROP INDEX CHEM_LINK_TOR_VALUE_NDX ;
DROP INDEX ENTITY_NDX ;
DROP INDEX ENTITY_KEYWORDS_NDX ;
DROP INDEX ENTITY_LINK_NDX ;
DROP INDEX ENTITY_NAME_COM_NDX ;
DROP INDEX ENTITY_NAME_SYS_NDX ;
DROP INDEX ENTITY_POLY_NDX ;
DROP INDEX ENTITY_POLY_SEQ_NDX ;
DROP INDEX ENTITY_SRC_GEN_NDX ;
DROP INDEX ENTITY_SRC_NAT_NDX ;
DROP INDEX PDBX_ENTITY_NAME_NDX ;
DROP INDEX PDBX_PRERELEASE_SEQ_NDX ;
DROP INDEX PDBX_POLY_SEQ_SCHEME_NDX ;
DROP INDEX PDBX_NONPOLY_SCHEME_NDX ;
DROP INDEX PDBX_ENTITY_ASSEMBLY_NDX ;
DROP INDEX PDBX_ENTITY_SRC_SYN_NDX ;
DROP INDEX ENTRY_LINK_NDX ;
DROP INDEX GEOM_NDX ;
DROP INDEX GEOM_ANGLE_NDX ;
DROP INDEX GEOM_BOND_NDX ;
DROP INDEX GEOM_CONTACT_NDX ;
DROP INDEX GEOM_HBOND_NDX ;
DROP INDEX GEOM_TORSION_NDX ;
DROP INDEX STRUCT_NDX ;
DROP INDEX STRUCT_ASYM_NDX ;
DROP INDEX STRUCT_BIOL_NDX ;
DROP INDEX STRUCT_BIOL_GEN_NDX ;
DROP INDEX STRUCT_BIOL_KEYWORDS_NDX ;
DROP INDEX STRUCT_BIOL_VIEW_NDX ;
DROP INDEX STRUCT_CONF_NDX ;
DROP INDEX STRUCT_CONF_TYPE_NDX ;
DROP INDEX STRUCT_CONN_NDX ;
DROP INDEX STRUCT_CONN_TYPE_NDX ;
DROP INDEX STRUCT_KEYWORDS_NDX ;
DROP INDEX STRUCT_MON_DETAILS_NDX ;
DROP INDEX STRUCT_MON_NUCL_NDX ;
DROP INDEX STRUCT_MON_PROT_NDX ;
DROP INDEX STRUCT_MON_PROT_CIS_NDX ;
DROP INDEX STRUCT_NCS_DOM_NDX ;
DROP INDEX STRUCT_NCS_DOM_LIM_NDX ;
DROP INDEX STRUCT_NCS_ENS_NDX ;
DROP INDEX STRUCT_NCS_ENS_GEN_NDX ;
DROP INDEX STRUCT_NCS_OPER_NDX ;
DROP INDEX STRUCT_REF_NDX ;
DROP INDEX STRUCT_REF_SEQ_NDX ;
DROP INDEX STRUCT_REF_SEQ_DIF_NDX ;
DROP INDEX STRUCT_SHEET_NDX ;
DROP INDEX STRUCT_SHEET_HBOND_NDX ;
DROP INDEX PDBX_STRUCT_SHEET_HBOND_NDX ;
DROP INDEX STRUCT_SHEET_ORDER_NDX ;
DROP INDEX STRUCT_SHEET_RANGE_NDX ;
DROP INDEX STRUCT_SHEET_TOPOLOGY_NDX ;
DROP INDEX STRUCT_SITE_NDX ;
DROP INDEX STRUCT_SITE_GEN_NDX ;
DROP INDEX STRUCT_SITE_KEYWORDS_NDX ;
DROP INDEX STRUCT_SITE_VIEW_NDX ;
DROP INDEX ATOM_SITES_NDX ;
DROP INDEX ATOM_SITES_ALT_NDX ;
DROP INDEX ATOM_SITES_ALT_ENS_NDX ;
DROP INDEX ATOM_SITES_ALT_GEN_NDX ;
DROP INDEX ATOM_SITES_FOOTNOTE_NDX ;
DROP INDEX CELL_NDX ;
DROP INDEX CELL_MEASUREMENT_NDX ;
DROP INDEX CELL_MEASUREMENT_REFLN_NDX ;
DROP INDEX DIFFRN_NDX ;
DROP INDEX DIFFRN_ATTENUATOR_NDX ;
DROP INDEX DIFFRN_DETECTOR_NDX ;
DROP INDEX DIFFRN_MEASUREMENT_NDX ;
DROP INDEX DIFFRN_ORIENT_MATRIX_NDX ;
DROP INDEX DIFFRN_ORIENT_REFLN_NDX ;
DROP INDEX DIFFRN_RADIATION_NDX ;
DROP INDEX DIFFRN_RADIATION_WAVELENGT_NDX ;
DROP INDEX DIFFRN_REFLN_NDX ;
DROP INDEX DIFFRN_REFLNS_NDX ;
DROP INDEX DIFFRN_SCALE_GROUP_NDX ;
DROP INDEX DIFFRN_SOURCE_NDX ;
DROP INDEX DIFFRN_STANDARD_REFLN_NDX ;
DROP INDEX DIFFRN_STANDARDS_NDX ;
DROP INDEX EXPTL_NDX ;
DROP INDEX EXPTL_CRYSTAL_NDX ;
DROP INDEX EXPTL_CRYSTAL_FACE_NDX ;
DROP INDEX EXPTL_CRYSTAL_GROW_NDX ;
DROP INDEX EXPTL_CRYSTAL_GROW_COMP_NDX ;
DROP INDEX PHASING_NDX ;
DROP INDEX PHASING_AVERAGING_NDX ;
DROP INDEX PHASING_ISOMORPHOUS_NDX ;
DROP INDEX PHASING_MAD_NDX ;
DROP INDEX PHASING_MAD_CLUST_NDX ;
DROP INDEX PHASING_MAD_EXPT_NDX ;
DROP INDEX PHASING_MAD_RATIO_NDX ;
DROP INDEX PHASING_MAD_SET_NDX ;
DROP INDEX PHASING_MIR_NDX ;
DROP INDEX PHASING_MIR_DER_NDX ;
DROP INDEX PHASING_MIR_DER_REFLN_NDX ;
DROP INDEX PHASING_MIR_DER_SHELL_NDX ;
DROP INDEX PHASING_MIR_DER_SITE_NDX ;
DROP INDEX PHASING_MIR_SHELL_NDX ;
DROP INDEX PHASING_SET_NDX ;
DROP INDEX PHASING_SET_REFLN_NDX ;
DROP INDEX REFINE_NDX ;
DROP INDEX REFINE_ANALYZE_NDX ;
DROP INDEX REFINE_B_ISO_NDX ;
DROP INDEX REFINE_HIST_NDX ;
DROP INDEX REFINE_LS_RESTR_NDX ;
DROP INDEX REFINE_LS_RESTR_NCS_NDX ;
DROP INDEX REFINE_LS_SHELL_NDX ;
DROP INDEX REFINE_OCCUPANCY_NDX ;
DROP INDEX PDBX_REFINE_NDX ;
DROP INDEX PDBX_XPLOR_FILE_NDX ;
DROP INDEX PDBX_REFINE_AUX_FILE_NDX ;
DROP INDEX PDBX_REFINE_TLS_NDX ;
DROP INDEX PDBX_REFINE_TLS_GROUP_NDX ;
DROP INDEX REFLN_NDX ;
DROP INDEX REFLNS_NDX ;
DROP INDEX REFLNS_SCALE_NDX ;
DROP INDEX REFLNS_SHELL_NDX ;
DROP INDEX SYMMETRY_NDX ;
DROP INDEX SYMMETRY_EQUIV_NDX ;
DROP INDEX PDBX_NMR_DETAILS_NDX ;
DROP INDEX PDBX_NMR_SAMPLE_DETAILS_NDX ;
DROP INDEX PDBX_NMR_EXPTL_SAMPLE_NDX ;
DROP INDEX PDBX_NMR_EXPTL_SAMPLE_COND_NDX ;
DROP INDEX PDBX_NMR_SPECTROMETER_NDX ;
DROP INDEX PDBX_NMR_EXPTL_NDX ;
DROP INDEX PDBX_NMR_SOFTWARE_NDX ;
DROP INDEX PDBX_NMR_CONSTRAINTS_NDX ;
DROP INDEX PDBX_NMR_ENSEMBLE_NDX ;
DROP INDEX PDBX_NMR_ENSEMBLE_RMS_NDX ;
DROP INDEX PDBX_NMR_REPRESENTATIVE_NDX ;
DROP INDEX PDBX_NMR_REFINE_NDX ;
DROP INDEX PDBX_NMR_FORCE_CONSTANTS_NDX ;
DROP INDEX CITATION_NDX ;
DROP INDEX CITATION_AUTHOR_NDX ;
DROP INDEX CITATION_EDITOR_NDX ;
DROP INDEX DATABASE_2_NDX ;
DROP INDEX DATABASE_PDB_CAVEAT_NDX ;
DROP INDEX DATABASE_PDB_MATRIX_NDX ;
DROP INDEX DATABASE_PDB_REMARK_NDX ;
DROP INDEX DATABASE_PDB_REV_NDX ;
DROP INDEX DATABASE_PDB_REV_RECORD_NDX ;
DROP INDEX DATABASE_PDB_TVECT_NDX ;
DROP INDEX PDBX_DATABASE_MESSAGE_NDX ;
DROP INDEX PDBX_DATABASE_PDB_OBS_SPR_NDX ;
DROP INDEX PDBX_DATABASE_PROC_NDX ;
DROP INDEX PDBX_DATABASE_REMARK_NDX ;
DROP INDEX PDBX_DATABASE_STATUS_NDX ;
DROP INDEX PDBX_DATABASE_RELATED_NDX ;
DROP INDEX COMPUTING_NDX ;
DROP INDEX SOFTWARE_NDX ;
